.white {
  color: #ffffff;
}

.orange {
  color: #ffc63d;
}

.orangeBackground {
  background-color: #364147!important;
}

.login-logo {
  text-align: center;
}

.logout {
  /*margin-top: 70px;*/
  vertical-align: middle;
}

.topLogo {
  height: 100px;
}

.topLogo img {
  height: 100%;
}

.topPadding {
  padding-top: 50px;
}

nav {
  background: #1c4756;
}

nav a {
  color: #93cd35;
}

nav li {
  padding-left: 10px;
}

.footer {
  background: #1c4756;
  color: #ffffff;
  height: 60px;
  padding-top: 10px;
  padding-left: 10px;
}

.contentMargin {
  margin-top: 20px;
}

.menu {
  background-color: #292c2f;
  padding: 1.5rem 3rem;
  height: auto;
}

.menu .inline-list {
  text-align: center;
}

.menu .inline-list li {
  float: none;
  display: inline-block;
}

.menu .inline-list a {
  color: #fff;
  padding-bottom: 0.5rem;
}

.menu .inline-list a:hover {
  color: #87d37c;
  transition: all .3s ease-in-out;
}

.menu .inline-list .active a {
  color: #87d37c;
}

.menu .account {
  position: absolute;
  top: 3%;
  right: 3%;
}

.menu .account a, .menu .account i {
  color: #fff;
}

@media only screen and (min-width: 40.063em) {
  .menu {
    height: 5rem;
  }
  .menu .inline-list {
    float: left;
    margin: 0 0 0 1.5rem;
  }
  .menu a:hover {
    border-bottom: 2px solid #87d37c;
  }
}

.menu .account-action {
  float: right;
  margin: -.75rem 0 0 0;
}

.menu .account-action li {
  margin-left: .2rem;
}

.menu .account-action a {
  padding: 0.75rem 1rem;
}

.menu .account-action a.signup {
  font-weight: bold;
  background-color: #3d4146;
  border-radius: 3px;
}

.name {
  text-align: center;
  font-size: 1.5rem;
  line-height: 1;
  margin: 0 0 1rem 0;
  color: #fff;
}

.name i {
  color: #87d37c;
  margin-right: 0.5rem;
}

@media only screen and (min-width: 40.063em) {
  .name {
    float: left;
  }
}